crosstool-0.40 status 2

Dan Kegel dank at
Wed Feb 15 00:17:13 CST 2006

Since I'm developing on ubuntu, where the default compiler is gcc-4.0.x,
I'm running into a lot of little problems (glibc-2.3.2 unhappy about
gcc-4.0 during
initial header installation, binutils-2.15 incomplete array type errors).
Fortunately, having waited forever to do this update, googling for
the errors is turning up proposed fixes.

I've also included a few of the cygwin and mac doc fixes
and one or two other little fixes people have contributed.

I should have something for people to play with in a day or so.
- Dan

Wine for Windows ISVs:

More information about the wine-devel mailing list